WordPress.org

Support

Support » Plugins and Hacks » Error after upgrade to php5.4

Error after upgrade to php5.4

Viewing 1 replies (of 1 total)
  • helisinus
    Member

    @helisinus

    Now i fount a other Warning in the frondend in the graphical calendar.

    Warning: Creating default object from empty value in /wp-content/plugins/wp-calendar/fsCalendarEvent.php on line 69

Viewing 1 replies (of 1 total)
  • The topic ‘Error after upgrade to php5.4’ is closed to new replies.